// .field-name-field-reviews-peli, .peli-content-full,
// .path-node.node--type-review,
// .path-node.node--type-review,
// .path-reviews, .path-articulos {
//     .node--type-review,  .body-peli{
//         &>.group-right, .noticias-laterales{
//            // width: 24% !important;
//                 h3{
//                     color: $red;
//                     font-size: 1.8rem;
//                     font-family: $DIN;
//                     padding-left: 20px;
//                     margin: 0;
//                     margin: 45px 0 15px;
//                     border-bottom: 1px solid #000;
//                 }
//                 .field-node--dynamic-block-fieldnode-noticias-widget{
//                     .views-element-container{
//                         margin: 0;
//                         padding: 0;
//                         width: 100%;
//                         .views-row{
//                             padding: 10px 25% 10px 15px;
//                             .node--type-articulo{
//                                 margin: 0px auto !important;
//                             }
//                             .field-node--node-title.field-name-node-title{
//                                 margin: 0 !important;
//                                 h2{
//                                     margin: 0;
//                                     line-height: 1.5rem;
//                                     letter-spacing: 0;
//                                     line-height: 1rem;
//                                     a{
//                                         margin: 0;
//                                         color: $blue-D;
//                                         font-size: 1.5rem;
//                                         letter-spacing: 0;
//                                         line-height: 1rem;
//                                     }
//                                     &:after {
//                                         content: "";
//                                         width: 50%;
//                                         height: 3px;
//                                         background-color: #000;
//                                         display: block;
//                                         margin: 5px;
//                                         position: relative;
//                                         left: -5px;
//                                     }                                    
//                                 } 
//                             }
//                             .field-node--field-imagen-resena{
//                                 width: 100%;
//                                 padding-top: 5px;
//                                 border: 0 !important;
//                             }
//                             .field.field-node--body{
//                                 p {
//                                     width: 100%;
//                                     color: $gray-tx;
//                                     text-align: left;
//                                 }
//                             }
//                             &:nth-child(even){
//                                 background-color: #F3F3F3;
//                             }
//                         }
//                     }
//                 }
//             footer{
//                 border-top: 1px solid #000;
//                 margin-top: 15px;
//                 padding-top: 20px;
//                 .ver-todas{
//                     text-align: center;
//                     a{
//                         text-transform: uppercase;
//                         font-family: $fru;
//                         color: $gray-tx;
//                         font-size: .7rem;
//                         letter-spacing: 1px;
//                         &:after{
//                             content: "";
//                             background-image: url(../images/iconos/down.png);
//                             display: block;
//                             width: 14px;
//                             height: 20px;
//                             background-size: contain;
//                             background-repeat: no-repeat;
//                             margin: 0 auto;
//                         }
//                     }
//                 }
//             }

//             .field-node--user{
//                 h4{
//                     font-family: $DIN;
//                     color: $gray-tx;
//                     margin: 0;
//                     text-transform: uppercase;
//                     font-size: 1.7rem;
//                     padding: 10px 0 0 20px;
//                     border: 1px solid #000;
//                     border-width: 1px 0;
//                 }
//                 .field-user--user-picture{
//                     width: 80px;
//                     height: 80px;
//                     overflow: hidden;
//                     border-radius: 50%;
//                     margin-left: 20px;
//                     margin-top: 15px;
//                 }
//                 .name_full_content{
//                     font-family: $fru;
//                     text-transform: uppercase;
//                     padding: 10px 20px 5px ;
//                     letter-spacing: 4px;  
//                     color: #000;             
//                     .field-user--field-nombre,      
//                     .field-user--field-apellido{
//                         display: inline-block;
//                     }
//                 }
//                 .field-user--dynamic-token-fielduser-seguir-creador{
//                     font-size: .75rem;
//                     letter-spacing: 2px;
//                     margin: 25px 0 0;  
//                     padding-left: 20px;
//                     position: relative;
//                     &:before{
//                         content: "";
//                         width: 40px;
//                         height: 2px;
//                         background-color: $gray-bg;
//                         position: absolute;
//                         top: -14px;
//                     }
//                     p{
//                         border: 1px solid $gray-tx;
//                         margin: 0;
//                         display: inline-block;
//                         padding: 5px 20px;
//                         a { color: $gray-tx; }
//                     }               
//                 }
//                 .field-user--field-generos{
//                     padding-left: 20px;
//                     .field-item{
//                         display: inline-block;
//                         h2{
//                             display: block;
//                             margin: 0;
//                             font-family: "FrutigerNextLT";
//                             font-size: .8rem;
//                             display: inline-block;
//                             font-weight: 100;
//                             letter-spacing: 1px;
//                             color: $gray-tx;
//                             line-height: .7rem;
//                             text-transform: capitalize;
//                             &:after{
//                                 content: "/";
//                             }
//                         }
//                     }
//                 }
//             }

//         }

//     }
// }

// /*widget noticias body*/
// .peli-content-full {
//     .body-peli{
//         &>.body-redes{
//             display: inline-block;
//             float: left;
//             width: calc(75% - 1px);
//             border-right: 1px solid #000;
//         }
//         &>.noticias-laterales{
//             display: inline-block;
//             width: 25%;
//             float: right;
//             .field-node--body{
//                 width: 100%;
//             }
//         }
//     }
// }

// .field-name-field-reviews-peli,
// .path-reviews,
// .path-articulos{
//     .node--type-review {
//         &>.group-left{
//             width: calc(75% - 1px) !important;
//             border-right: 1px solid #000;
//             float: left;
//             .field-wrapper.field-node--field-trailer-principal{
//                 text-align: center;
//             }
//         }
//         &>.group-right, .noticias-laterales{
//            // width: 24% !important;
//             float: right;
//         }
//     }
// }